"GeneralProperties" = "Propriétés générales";

/* Format-Specific Dictionaries */

"{TIFF}" = "Propriétés TIFF";
"{GIF}" = "Propriétés GIF";
"{JFIF}" = "Propriétés JFIF";
"{Exif}" = "Propriétés Exif";
"{PNG}" = "Propriétés PNG";
"{IPTC}" = "Propriétés IPTC";
"{GPS}" = "Propriétés GPS";
//"{Raw}" = "Propriétés Raw";
"{CIFF}" = "Propriétés Canon";
"{MakerNikon}" = "Notes du fabricant Nikon";
"{MakerCanon}" = "Notes du fabricant Canon";
"{8BIM}" = "Propriétés Photoshop";
"{DNG}" = "Propriétés DNG";

/* Individual Image Properties */

"DPIHeight" = "Résolution verticale: %@ PPP";
"DPIWidth" = "Résolution horizontale: %@ PPP";
"Depth" = "Profondeur: %@ bits";
"ColorModel" = "Mode de couleurs: %@";
"ProfileName" = "Nom du profil: %@";
"HasAlpha" = "Canal alpha: %@";
"IsIndexed" = "Indexée: %@";
"IsFloat" = "Flottante: %@";
"Orientation" = "Orientation: %@";

//"PixelHeight" = "Hauteur: %@ pixels";
//"PixelWidth" = "Largeur: %@ pixels";

"Yes" = "Oui";
"No" = "Non";

/* kCGImagePropertyExifDictionary and kCGImagePropertyExifAuxDictionary Keys */

"SerialNumber" = "Numéro de série: %@";
"LensModel" = "Objectif: %@";
"ISOSpeedRatings" = "ISO: %@";
"FocalLength" = "Longueur focale: %@ mm";
"FocalLenIn35mmFilm" = "Longueur focale (35 mm): %@ mm";
"DigitalZoomRatio" = "Rapport de zoom numérique: %@";

"FNumber" = "Ouverture: ƒ/%@";
"ExposureTime" = "Temps d’exposition: %@ s";
"ExposureBiasValue" = "Correction d’exposition: %@ ev";

"BrightnessValue" = "Luminosité: %@";
"ExposureIndex" = "Indice d’exposition: %@";

"Flash" = "Flash: %@";
"FlashCompensation" = "Compensation du flash: %@ ev";
"FlashEnergy" = "Énergie du flash: %@ BCPS";

"PixelSize1" = "Dimensions en pixels: %@ x %@ (%@ MP)";
"PixelSize2" = "Dimensions en pixels: %@ x %@";
"ComponentsConfiguration" = "Configuration des composants: %@";
"CompressedBitsPerPixel" = "Bits compressés par pixel: %@";
"ColorSpace" = "Espace colorimétrique: %@";
"ImageUniqueID" = "Identifiant unique de l’image: %@";
"RelatedSoundFile" = "Fichier de son associé: %@";

"DateTimeOriginal" = "Date et heure d’origine: %@";
"DateTimeDigitized" = "Date et heure de la numérisation: %@";
"SubsecTime" = "Temps inférieur à la seconde: %@";
"SubsecTimeOriginal" = "Temps inférieur à la seconde d’origine: %@";
"SubsecTimeDigitized" = "Temps inférieur à la seconde numérisé: %@";

"WhiteBalance" = "Balance des blancs: %@";
"ExposureProgram" = "Mode de prise de vue: %@";
"MeteringMode" = "Mesure d’exposition: %@";
"ExposureMode" = "Mode d’exposition: %@";
"FocusDistance" = "Distance focale: %@";

"LightSource" = "Source lumineuse: %@";
"Contrast" = "Contraste: %@";
"Saturation" = "Saturation: %@";
"Sharpness" = "Netteté: %@";
"GainControl" = "Réglage d’amplification: %@";
"CustomRendered" = "Rendu personnalisé: %@";

"SceneCaptureType" = "Type de scène capturée: %@";
"SubjectLocation" = "Emplacement du sujet: %@";
"SubjectArea" = "Zone du sujet: %@";
"SubjectDistRange" = "Plage de distance du sujet: %@";
"SubjectDistance" = "Distance du sujet: %@";

"MaxApertureValue" = "Ouverture maximale: %@";

"FocalPlaneXResolution" = "Résolution horiz. du plan focal: %@";
"FocalPlaneYResolution" = "Résolution vert. du plan focal: %@";
"FocalPlaneResolutionUnit" = "Unité de résolution du plan focal: %@";

"SensingMethod" = "Méthode de détection: %@";
"CFAPattern" = "Motif CFA: %@";
"SpectralSensitivity" = "Sensibilité spectrale: %@";

"ExifVersion" = "Version Exif: %@";
"FlashPixVersion" = "Version FlashPix: %@";
"Firmware" = "Version du firmware: %@";

"UserComment" = "Commentaire de l’utilisateur: %@";

//"PixelXDimension" = "Dimension horizontale: %@ pixels";
//"PixelYDimension" = "Dimension verticale: %@ pixels";
//"OECF" = "OECF";
//"ShutterSpeedValue" = "Vitesse d’obturateur: %@";
//"ApertureValue" = "Ouverture: %@";
//"MakerNote" = "Note du fabricant";
//"SpatialFrequencyResponse" = "Réponse en fréquence locale";
//"FileSource" = "Source du fichier";
//"SceneType" = "Type de scène";
//"DeviceSettingDescription" = "Description du réglage de l’appareil: %@";

/* kCGImagePropertyGIFDictionary Keys */

"HasGlobalColorMap" = "Table de couleurs globale: %@";
"LoopCount" = "Comptage des boucles: %@";
"DelayTime" = "Temps de retard: %@ s";

//"ImageColorMap" = "Table de couleurs de l’image";

/* kCGImagePropertyGPSDictionary Keys */

"GPSVersion" = "Version GPS: %@";
//"LatitudeRef" = "Référence de latitude";
"Latitude" = "Latitude: %@";
//"LongitudeRef" = "Référence de longitude";
"Longitude" = "Longitude: %@";
//"AltitudeRef" = "Référence d’altitude";
"Altitude" = "Altitude: %@ m (%@ ft) %@";
"DateTimeStamp" = "Date et heure: %@ %@";
"DateStamp" = "Date: %@";
"TimeStamp" = "Heure: %@";
"Satellites" = "Satellites: %@";
"Status" = "État: %@";
"MeasureMode" = "Mode de mesure: %@";
"DOP" = "Degré de précision: %@";
//"SpeedRef" = "Référence de vitesse";
"Speed" = "Vitesse: %@ %@";
"TrackRef" = "Référence de piste: %@";
"Track" = "Piste: %@°";
"ImgDirectionRef" = "Référence de direction de l’image: %@";
"ImgDirection" = "Direction de l’image: %@°";
"MapDatum" = "Système géodésique: %@";
//"DestLatitudeRef" = "Référence de latitude de la destination";
"DestLatitude" = "Latitude de la destination: %@";
//"DestLongitudeRef" = "Référence de longitude de la destination";
"DestLongitude" = "Longitude de la destination: %@";
"DestBearingRef" = "Référence d’orientation de la destination: %@";
"DestBearing" = "Orientation de la destination: %@°";
//"DestDistanceRef" = "Référence de distance de la destination";
"DestDistance" = "Distance de la destination: %@ %@";
"ProcessingMethod" = "Méthode de traitement: %@";
"AreaInformation" = "Nom de la zone: %@";
"Differential" = "Différentiel: %@";

"GeographicalCoordinates" = "%@° %@’ %@” %@";
"Degrees" = "%@° ";
"Minutes" = "%@’ ";
"Seconds" = "%@” ";
"N" = "N";
"S" = "S";
"E" = "E";
"W" = "O";

/* kCGImagePropertyIPTCDictionary Keys */

"IPTCContact" = "Contact";
"Byline" = "Créateur: %@";
"BylineTitle" = "Profession: %@";
"CiAdrExtadr" = "Adress: %@";
"CiAdrCity" = "Ville: %@";
"CiAdrRegion" = "Région/province: %@";
"CiAdrPcode" = "Code postal: %@";
"CiAdrCtry" = "Pays: %@";
"CiTelWork" = "Téléphone: %@";
"CiEmailWork" = "Courrier électronique: %@";
"CiUrlWork" = "Site web: %@";

"IPTCContent" = "Contenu";
"Headline" = "Intitulé: %@";
"Caption/Abstract" = "Description: %@";
"Keywords" = "Mots-clés: %@";
"SubjectReference" = "Code objet IPTC: %@";
"Writer/Editor" = "Auteur de la description: %@";

"IPTCImage" = "Image";
"DateCreated" = "Date de création: %@";
"TimeCreated" = "Heure de création: %@";
"ObjectAttributeReference" = "Genre intellectuel: %@";
"Scene" = "Code scène IPTC: %@";
"SubLocation" = "Emplacement: %@";
"City" = "Ville: %@";
"Province/State" = "Région/province: %@";
"Country/PrimaryLocationName" = "Pays: %@";
"Country/PrimaryLocationCode" = "Code ISO du pays: %@";

"IPTCStatus" = "État";
"ObjectName" = "Titre: %@";
"OriginalTransmissionReference"	= "Identifiant de la tâche: %@";
"SpecialInstructions" = "Instructions: %@";
"Credit" = "Fournisseur: %@";
"Source" = "Source: %@";
"CopyrightNotice" = "Copyright: %@";
"UsageTerms" = "Droits d'utilisation: %@";

"IPTCLegacy" = "Propriétés anciennes";
"ActionAdvised" = "Action suggérée: %@";
"Category" = "Catégorie: %@";
"Contact" = "Contact: %@";
"ContentLocationCode" = "Code de l’emplacement du contenu: %@";
"ContentLocationName" = "Nom de l’emplacement du contenu: %@";
"DigitalCreationDate" = "Date de création numérique: %@";
"DigitalCreationTime" = "Heure de création numérique: %@";
"EditorialUpdate" = "Mise à jour de forme: %@";
"EditStatus" = "État de modification: %@";
"ExpirationDate" = "Date d’expiration: %@";
"ExpirationTime" = "Heure d’expiration: %@";
"FixtureIdentifier" = "Identifiant du travail: %@";
"ImageOrientation" = "Orientation de l’image: %@";
"ImageType" = "Type de l’image: %@";
"LanguageIdentifier" = "Identifiant de la langue: %@";
"ObjectCycle" = "Cycle de l’objet: %@";
"ObjectTypeReference" = "Référence de type de l’objet: %@";
"OriginatingProgram" = "Programme d’origine: %@";
"ProgramVersion" = "Version du programme: %@";
"ReferenceDate" = "Date de référence: %@";
"ReferenceNumber" = "Numéro de référence: %@";
"ReferenceService" = "Service de référence: %@";
"ReleaseDate" = "Date de disponibilité: %@";
"ReleaseTime" = "Heure de disponibilité: %@";
"SupplementalCategory" = "Catégories supplémentaires: %@";
"Urgency" = "Urgence: %@";

/* kCGImagePropertyJFIFDictionary Keys */

"JFIFVersion" = "Version JFIF: %@";
"XDensity" = "Densité horizontale: %@";
"YDensity" = "Densité verticale: %@";
"DensityUnit" = "Unité de densité: %@";

/* kCGImagePropertyPNGDictionary Keys */

"Gamma" = "Gamma: %@";
"InterlaceType" = "Type d’entrelacement: %@";
"XPixelsPerMeter" = "Pixels horizontaux par mètre: %@";
"YPixelsPerMeter" = "Pixels verticaux par mètre: %@";
"sRGBIntent" = "Intention sRVB: %@";
"Chromaticities" = "Chromaticités: %@";

/* kCGImagePropertyTIFFDictionary Keys */

"Compression" = "Compression: %@";
"PhotometricInterpretation"	= "Interprétation photométrique: %@";
"DocumentName" = "Nom du document: %@";
"ImageDescription" = "Description de l’image: %@";
"Make" = "Marque appareil: %@";
"Model" = "Modèle appareil: %@";
"Orientation" = "Orientation: %@";
"XResolution" = "Résolution horizontale: %@";
"YResolution" = "Résolution verticale: %@";
"ResolutionUnit" = "Unité de résolution: %@";
"Software" = "Logiciel: %@";
//"TransferFunction" = "Fonction de transfert";
"DateTime" = "Date et heure: %@";
"Artist" = "Artiste: %@";
"HostComputer" = "Ordinateur hôte: %@";
"Copyright" = "Copyright: %@";
"WhitePoint" = "Point blanc: %@";
"PrimaryChromaticities" = "Chromaticités primaires: %@";

/* Possible keys for kCGImageProperty8BIMDictionary */

"LayerNames" = "Noms des couches: %@";

/* Possible keys for kCGImagePropertyDNGDictionary */

"DNGVersion" = "Version DNG: %@";
"DNGBackwardVersion" = "Version DNG inverse: %@";
"UniqueCameraModel" = "Modèle appareil unique: %@";
"LocalizedCameraModel" = "Modèle appareil localisé: %@";
"CameraSerialNumber" = "Numéro de série de l’appareil: %@";

//"LensInfo" = "Informations sur la lentille: %@";

/* Possible keys for kCGImagePropertyMakerNikonDictionary */

"ISOSetting" = "Réglage ISO: %@";
"ColorMode" = "Mode de couleurs: %@";
"Quality" = "Qualité: %@";
"WhiteBalanceMode" = "Mode de balance des blancs: %@";
"SharpenMode" = "Renforcement de la netteté: %@";
"FocusMode" = "Mode de mise au point: %@";
"FlashSetting" = "Réglage du flash: %@";
"ISOSelection" = "Sélection ISO: %@";
//"FlashExposureComp" = "Flash Exposure Compensation";
"ImageAdjustment" = "Réglage de l’image: %@";
"LensAdapter" = "Adaptateur de lentille: %@";
"DigitalZoom" = "Zoom numérique: %@";
//"ShootingMode" = "Shooting Mode";
//"CameraSerialNumber" = "Camera Serial Number";

/* Possible keys for kCGImagePropertyMakerCanonDictionary */

"AspectRatioInfo" = "Proportions: %@";
"FocusDistanceLower" = "Distance focale minimale: %@";
"FocusDistanceUpper" = "Distance focale maximale: %@";
"MaxAperture" = "Ouverture maximale: ƒ/%@";
"MinAperture" = "Ouverture minimale: ƒ/%@";
"CameraTemperatur" = "Température appareil: %@ °C (%@ °F)";
"CameraTemperature" = "Température appareil: %@ °C (%@ °F)";

"MetersAndFeet" = "%@ m (%@ ft)";

